MIT licensed and maintained by Alexander Thiemann

Module documentation for 0.5.0.2

This version can be pinned in stack with:users-postgresql-simple-0.5.0.2@sha256:bf50371b46115c88bcc86e83118b0da4c2df1c6a3617f29d7f3d856896005020,2357

This library is a backend driver using postgresql-simple for the "users" library.

It supports all postgres versions starting from 8.3 and requires the included extensions uuid-ossp.

The package itself does not expose any bindings but provides an instance for UserStorageBackend.

Usage:

module Foo where
import Web.Users.Types
import Web.Users.Postgresql ()
-- code goes here
comments powered byDisqus